package com.microservices.pms.enums;

public enum PmsDocumentType {
    DOCUMENT_DIRECTORY(1, "文件夹"),
    DOCUMENT(2, "文档"),
    ATTACHMENT(3, "文件"),
    WIKI(4, "wiki库");

    private final int key;
    private final String name;

    PmsDocumentType(int key, String name) {
        this.key = key;
        this.name = name;
    }

    public int getKey() {
        return key;
    }

    public String getName() {
        return name;
    }
}

